gnome-abrt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
385
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
python3-rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
rpm-sign-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B

Most recent builds

git-core
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
1
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
1
python3-dnf
4.2.21-2.fc33
4.2.23-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
systemd-libs
245.6-1.fc33
245.6-2.fc33
2
pcre2
10.35-2.fc33
10.35-3.fc33
2
source-highlight
3.1.9-2.fc32
3.1.9-3.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
openssh-clients
8.3p1-1.fc33
8.3p1-2.fc33
2
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
3
dnf-data
4.2.21-2.fc33
4.2.23-1.fc33
3
openssh
8.3p1-1.fc33
8.3p1-2.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
perl-File-stat
1.08-453.fc33
1.08-454.fc33
3
dbus-devel
1:1.12.16-5.fc33
1:1.12.18-1.fc33
3
perl-POSIX
1.88-453.fc33
1.88-454.fc33
3
librsvg2
2.48.4-1.fc33
2.48.6-1.fc33
3
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
3
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
perl-Errno
1.30-453.fc33
1.30-454.fc33
3
python3-libdnf
0.47.0-3.fc33
0.48.0-1.fc33
3
perl-IO
1.40-453.fc33
1.40-454.fc33
3
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
3
perl-File-Find
1.36-453.fc33
1.36-454.fc33
3
python3-hawkey
0.47.0-3.fc33
0.48.0-1.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
perl-vars
1.05-453.fc33
1.05-454.fc33
3
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
3
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
3
boost-regex
1.69.0-22.fc33
1.73.0-3.fc33
3
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
3
perl-B
1.76-453.fc33
1.76-454.fc33
4
pcre2-devel
10.35-2.fc33
10.35-3.fc33
4
perl-Symbol
1.08-453.fc33
1.08-454.fc33
4
libdnf
0.47.0-3.fc33
0.48.0-1.fc33
4
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
4
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
4
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
4
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
libyaml
0.2.4-1.fc33
0.2.5-1.fc33
4
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
4
perl-overload
1.30-453.fc33
1.30-454.fc33
4
perl-mro
1.22-453.fc33
1.22-454.fc33
B
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
B
perl-overloading
0.02-453.fc33
0.02-454.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
librepo
1.11.3-3.fc33
1.12.0-1.fc33
B
systemd-pam
245.6-1.fc33
245.6-2.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
systemd
245.6-1.fc33
245.6-2.fc33
B
2020-06-02 21:21:50
Package dependencies resolved successfuly
2020-06-02 16:08:02
Package resolution failed
  • Problem: package python3-dnf-4.2.21-2.fc33.noarch requires python3-hawkey >= 0.46.2, but none of the providers can be installed
    - package python3-hawkey-0.48.0-1.fc33.x86_64 conflicts with python3-dnf < 4.2.23 provided by python3-dnf-4.2.21-2.fc33.noarch
    - package python3-libreport-2.13.1-2.fc33.x86_64 requires python3-dnf, but none of the providers can be installed
    - conflicting requests
python3-devel
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
1
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
vim-filesystem
2:8.2.834-2.fc33
2:8.2.869-1.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
python3-rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
3
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
redhat-rpm-config
155-1.fc33
156-1.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
rpm-sign-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
4
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
4
systemd
245.5-2.fc33
245.6-1.fc33
B
systemd-pam
245.5-2.fc33
245.6-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
meson
0.54.2-1.fc33
0.54.2-2.fc33
1
libreport-gtk-devel
2.13.1-1.fc33
2.13.1-2.fc33
1
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
1
python3-libreport
2.13.1-1.fc33
2.13.1-2.fc33
1
python3-pylint
2.5.2-1.fc33
2.5.2-2.fc33
1
asciidoc
8.6.10-0.14.20180605...
8.6.10-0.15.20180605...
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-3.fc33
1
python3-gobject
3.36.1-1.fc33
3.36.1-2.fc33
1
python3-dbus
1.2.16-1.fc33
1.2.16-2.fc33
1
python3-humanize
0.5.1-22.fc32
0.5.1-23.fc33
1
python3-gobject-devel
3.36.1-1.fc33
3.36.1-2.fc33
1
python3-inotify
0.9.6-20.fc32
0.9.6-21.fc33
1
libreport-devel
2.13.1-1.fc33
2.13.1-2.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-mccabe
0.6.1-15.fc32
0.6.1-16.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
satyr
0.30-3.fc33
0.30-4.fc33
2
python3-cairo
1.18.2-4.fc32
1.18.2-5.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
gobject-introspection-devel
1.64.1-1.fc33
1.64.1-2.fc33
2
python3-toml
0.10.0-7.fc32
0.10.0-8.fc33
2
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-isort
4.3.21-7.fc32
4.3.21-8.fc33
2
python3-astroid
2.4.1-1.gita672051....
2.4.1-2.gita672051....
2
libreport-gtk
2.13.1-1.fc33
2.13.1-2.fc33
2
vim-filesystem
2:8.2.834-1.fc33
2:8.2.834-2.fc33
2
libreport
2.13.1-1.fc33
2.13.1-2.fc33
2
python3-gobject-base
3.36.1-1.fc33
3.36.1-2.fc33
2
python3-dnf
4.2.21-1.fc33
4.2.21-2.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
graphviz
2.44.0-7.fc33
2.44.0-8.fc33
2
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
3
python3-libcomps
0.1.15-1.fc33
0.1.15-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
python3-lazy-object-proxy
1.4.3-3.fc32
1.4.3-4.fc33
3
python3-typed_ast
1.4.1-2.fc32
1.4.1-3.fc33
3
python3-libdnf
0.47.0-2.fc33
0.47.0-3.fc33
3
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-gpg
1.13.1-7.fc33
1.13.1-8.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
libmodulemd
2.9.3-1.fc33
2.9.4-2.fc33
3
python3-hawkey
0.47.0-2.fc33
0.47.0-3.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
gobject-introspection
1.64.1-1.fc33
1.64.1-2.fc33
3
python3-mako
1.1.1-1.fc32
1.1.1-2.fc33
3
libreport-filesystem
2.13.1-1.fc33
2.13.1-2.fc33
3
libselinux-devel
3.0-4.fc33
3.0-5.fc33
3
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
3
dnf-data
4.2.21-1.fc33
4.2.21-2.fc33
3
libreport-plugin-reportuploader
2.13.1-1.fc33
2.13.1-2.fc33
3
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
3
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
boost-regex
1.69.0-21.fc33
1.69.0-22.fc33
3
python3-wrapt
1.12.1-1.fc33
1.12.1-2.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
python3-markupsafe
1.1.1-5.fc32
1.1.1-6.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
rpm-sign-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
libdnf
0.47.0-2.fc33
0.47.0-3.fc33
4
file-libs
5.38-5.fc33
5.38-6.fc33
4
libreport-web
2.13.1-1.fc33
2.13.1-2.fc33
4
libsolv
0.7.12-3.fc33
0.7.14-1.fc33
4
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
4
libcomps
0.1.15-1.fc33
0.1.15-2.fc33
4
gpgme
1.13.1-7.fc33
1.13.1-8.fc33
4
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
4
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
4
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
librepo
1.11.3-1.fc33
1.11.3-3.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
B
2020-05-29 13:15:52
Package dependencies resolved successfuly
2020-05-29 12:33:56
Package resolution failed
  • Problem: package python3-rpm-4.15.90-0.git14971.12.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-dnf-4.2.21-2.fc33.noarch requires python3-rpm >= 4.14.0, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-libreport-2.13.1-2.fc33.x86_64 requires python3-dnf, but none of the providers can be installed
    - package asciidoc-8.6.10-0.15.20180605git986f99d.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:12:46
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-dbus-1.2.16-2.fc33.x86_64
  • Problem: package python3-gobject-devel-3.36.1-2.fc33.x86_64 requires python3-gobject(x86-64) = 3.36.1-2.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-gobject-3.36.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pylint-2.5.2-2.fc33.noarch
    - nothing provides python3.9dist(toml) >= 0.7.1 needed by python3-pylint-2.5.2-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by meson-0.54.2-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-gobject-3.36.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-six-1.14.0-4.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-humanize-0.5.1-23.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-inotify-0.9.6-21.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by asciidoc-8.6.10-0.15.20180605git986f99d.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-libreport-2.13.1-2.fc33.x86_64
Previous history